--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Dataset methods are methods that the model class extends its dataset with in the call to set_dataset.
constants: []

full_name: Sequel::Model::DatasetMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: destroy
- !ruby/object:RI::MethodSummary 
  name: to_hash
name: DatasetMethods
superclass: 
